Fri, 02 Dec 2022 21:57:16 EST

Information for RPM python26-libs-2.6.8-1.ru.x86_64.rpm

ID20693
Namepython26-libs
Version2.6.8
Release1.ru
Epoch
Archx86_64
SummaryThe libraries for python runtime
DescriptionThe python interpreter can be embedded into applications wanting to use python as an embedded scripting language. The python-libs package provides the libraries needed for this.
Build Time2013-01-07 20:01:12 GMT
Size711419
Payload Hashc3d0f65129e69466f5dbd304d913594a
Buildrootcentos5-rutgers-staging-build-3295-5516
Provides
libpython2.6.so.1.0()(64bit)
python26-libs = 2.6.8-1.ru
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2.5)(64bit)
python26 = 2.6.8-1.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib64/libpython2.6.so.1.01686520
/usr/share/doc/python26-libs-2.6.84096
/usr/share/doc/python26-libs-2.6.8/LICENSE14351
/usr/share/doc/python26-libs-2.6.8/README55027
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-4672-6973 expired yes
centos5-rutgers-staging-build-4545-6803 expired yes
centos5-rutgers-staging-build-4542-6803 expired yes
centos5-rutgers-staging-build-4485-6704 expired yes
centos5-rutgers-staging-build-4285-6451 expired yes
centos5-rutgers-staging-build-4284-6364 expired yes
centos5-rutgers-staging-build-4027-6160 expired yes
centos5-rutgers-staging-build-4025-6157 expired yes
centos5-rutgers-staging-build-4023-6153 expired yes
centos5-rutgers-staging-build-4010-6133 expired yes
centos5-rutgers-staging-build-4008-6132 expired yes
centos5-rutgers-staging-build-4006-6128 expired yes
centos5-rutgers-staging-build-4003-6124 expired yes